E:\Projects\pgsql-jellyfin\src\Jellyfin.CodeAnalysis\Jellyfin.CodeAnalysis.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Providers\MediaBrowser.Providers.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Common\MediaBrowser.Common.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Controller\MediaBrowser.Controller.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\Jellyfin.Data\Jellyfin.Data.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.Database\Jellyfin.Database.Implementations\Jellyfin.Database.Implementations.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.Extensions\Jellyfin.Extensions.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.MediaEncoding.Keyframes\Jellyfin.MediaEncoding.Keyframes.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Model\MediaBrowser.Model.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\Emby.Naming\Emby.Naming.csproj|C:\Users\wjones\.nuget\packages\=C:\Users\wjones\.nuget\packages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.CodeAnalysis\Jellyfin.CodeAnalysis.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Providers\MediaBrowser.Providers.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Common\MediaBrowser.Common.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Controller\MediaBrowser.Controller.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\Jellyfin.Data\Jellyfin.Data.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.Database\Jellyfin.Database.Implementations\Jellyfin.Database.Implementations.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.Extensions\Jellyfin.Extensions.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.MediaEncoding.Keyframes\Jellyfin.MediaEncoding.Keyframes.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\MediaBrowser.Model\MediaBrowser.Model.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\Emby.Naming\Emby.Naming.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Projects\pgsql-jellyfin\src\Jellyfin.CodeAnalysis\Jellyfin.CodeAnalysis.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\MediaBrowser.Providers\MediaBrowser.Providers.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\MediaBrowser.Common\MediaBrowser.Common.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\MediaBrowser.Controller\MediaBrowser.Controller.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\Jellyfin.Data\Jellyfin.Data.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\src\Jellyfin.Database\Jellyfin.Database.Implementations\Jellyfin.Database.Implementations.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\src\Jellyfin.Extensions\Jellyfin.Extensions.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\src\Jellyfin.MediaEncoding.Keyframes\Jellyfin.MediaEncoding.Keyframes.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\MediaBrowser.Model\MediaBrowser.Model.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
E:\Projects\pgsql-jellyfin\Emby.Naming\Emby.Naming.csproj|E:\Projects\pgsql-jellyfin\=E:\Projects\pgsql-jellyfin\
